@import url('base.css');
	
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-horizontal { padding: 20px 0 0 0; overflow:hidden;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {padding-left:10px; height: 120px; background-image:url('/Media/Default/img_theme/bg_scroll.png');
background-size:auto;
background-repeat:no-repeat;}
.jcarousel-skin-pika .jcarousel-item-horizontal { padding-right:7px;}